body {
	background-color: #fafafa;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
	background-attachment: fixed;
	background-image: url('../img/lktf_flur.jpg');
}

body.meetings {
	background-image: url('../img/oswaldo-martinez-PWHmBRuV0NE-unsplash.jpg');
}

a {
    color: #000;
    text-decoration: none;
    font-size: 18px;
	transition: background-size .5s ease-in-out;
	background-image: linear-gradient(180deg,#373b44 0,#373b44);
	background-repeat: no-repeat;
	background-position: left bottom -2px;
	background-size: 0% 4px;
}

a:hover {
	color: #000;
	background-size: 100% 4px;
	text-decoration: none;
}

.clock {
	color: #fff;
	float: right;
	width: 100%;
	padding: 1rem;
	font-size: 2rem;
	text-align: center;
	font-weight: bold;
}

.clock #clocktime {
	font-size: 7rem;
	font-weight: bold;
}

.container {
	display: flex;
    align-items: center;
	justify-content: center;
}

.center {
	margin: 12rem 8rem 0 8rem;
}

.searchbar {
	background: #fff;
	display: flex;
	border: 1px solid #dfe1e5;
	border-radius: 24px;
	height: 44px;
	margin: 0 auto;
	width: 482px;
}


.searchbar input {
	background-color: transparent;
	outline-color: transparent;
	border: none;	
	margin-left: 1rem;
	font-size: 16px;
	width:500px;
}

.searchform {
	display: flex;
	width: 100%;
	align-items: center;
	padding: 1rem;
}

.searchbar:hover{
  box-shadow: 1px 1px 8px 1px #dcdcdc;
}
.searchbar:focus-within{
  box-shadow: 1px 1px 8px 1px #dcdcdc;
  outline:none;
}

.linkbar {
   display: flex;
   padding: 3rem;
   justify-content: center;
}

.link {
   display: flex;
   width: 20%;
   padding: 3rem;
   margin: 3rem;
   background-color: rgba(255,255,255,0.8);
   border-radius: 15px 50px;
   text-transform: uppercase;
   text-align: center;
   min-width: 20%;
}

.linkbar .link:first-child {
	margin-left: 0;
}

.linkbar .link:last-child {
	margin-right: 0;
}

.link img {
	width: 70px;
	margin-bottom: 5px;
}

.link p{
	width: 50%;
	margin-bottom: 0;
}

